AssociationsDialog.cpp File Reference
`#include "AssociationsDialog.h"`
`#include "Table.h"`
`#include "FunctionCurve.h"`
`#include "PlotCurve.h"`
`#include "BoxCurve.h"`
`#include "ErrorBarsCurve.h"`
`#include "PieCurve.h"`
`#include "QwtHistogram.h"`
`#include "VectorCurve.h"`
`#include <QLabel>`
`#include <QListWidget>`
`#include <QPushButton>`
`#include <QTableWidget>`
`#include <QHeaderView>`
`#include <QCheckBox>`
`#include <QEvent>`
`#include <QLayout>`
`#include <QApplication>`